Oracle Database Multiple Vulnerabilities (October 2008 CPU)

Medium Nessus Plugin ID 56062

Synopsis

The remote database server is affected by multiple vulnerabilities.

Description

The remote Oracle database server is missing the October 2008 Critical Patch Update (CPU) and therefore is potentially affected by security issues in the following components :

- Core RDBMS

- Oracle Application Express

- Oracle Data Capture

- Oracle Data Mining

- Oracle OLAP

- Oracle Spatial

- Upgrade

- Workspace Manager

Solution

Apply the appropriate patch according to the October 2008 Oracle Critical Patch Update advisory.

See Also

http://www.nessus.org/u?9a813466

Plugin Details

Severity: Medium

ID: 56062

File Name: oracle_rdbms_cpu_oct_2008.nasl

Version: 1.15

Type: local

Family: Databases

Published: 2011/11/16

Updated: 2018/11/15

Dependencies: 71644, 45624

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.5

Temporal Score: 5.1

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:database_server

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2008/10/14

Vulnerability Publication Date: 2008/10/14

Reference Information

CVE: CVE-2008-2624, CVE-2008-2625, CVE-2008-3976, CVE-2008-3980, CVE-2008-3982, CVE-2008-3983, CVE-2008-3984, CVE-2008-3989, CVE-2008-3990, CVE-2008-3991, CVE-2008-3992, CVE-2008-3994, CVE-2008-3995, CVE-2008-3996, CVE-2008-4005

BID: 31683